#!/bin/sh
echo " " ;
echo "-  Shutdown the Servers... ... ....Please Wait." ;
echo " " ;
sleep 1 ;
echo "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -" ;
echo " " ;
sleep 1 ;
echo "- Sending Server TERM-Signals... ... ...." ;
echo " " ;
sleep 1 ;
killall -vwq hltv ;
sleep 1 ;
rm -rf /home/$USER/servers/hlds/hltv.pid ;
echo " " ;
killall -vwq hlds_run;
sleep 1 ;
rm -rf /home/$USER/servers/hlds/startup.pid ;
echo " " ;
killall -vwq hlds_linux ;
sleep 1 ;
rm -rf /home/$USER/servers/hlds/startup.pid ;
echo " " ;
killall -vwq srcds_run ;
sleep 1 ;
rm -rf /home/$USER/servers/srcds/startup.pid ;
echo " " ;
killall -vwq srcds_linux ;
sleep 1 ;
rm -rf /home/$USER/servers/srcds/startup.pid ;
echo " " ;
killall -vwq hltv ;
sleep 1 ;
rm -rf /home/$USER/servers/hlds/startup.pid ;
echo " " ;
sleep 1 ;
echo "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -" ;
sleep 1 ;
echo "     -  Stop Server Completed ! ! !" ;
echo " " ;

